# -*- coding: utf-8 -*-

from flask_sqlalchemy import SQLAlchemy

db = SQLAlchemy()

class PrintedDetal(db.Model):
    id = db.Column(db.Integer, primary_key=True, autoincrement=True)
    imgpath = db.Column(db.String(3000))
    stlpath = db.Column(db.String(3000))
    isprinted = db.Column(db.Boolean())